Uploaded image for project: 'ZK'
  1. ZK
  2. ZK-2464

Possible XSS Vulnerability in HTTP Header

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: 6.0.5, 6.5.7, 7.0.3
    • Fix Version/s: 6.5.8, 7.0.4
    • Component/s: ZK Update Engine
    • Security Level: Jimmy
    • Labels:

      Description

      There is a possible XSS Vulnerability in HTTP Header.

        Attachments

          Activity

            People

            Assignee:
            DevChu DevChu
            Reporter:
            vincentjian vincentjian
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: